<!DOCTYPE html>
<html>
<meta charset=utf-8>

<link rel=stylesheet href=/style/page.css>


<title></title>


<header>
    <h1>merr chrismas</h1>
    <div class=meta>
        <h2 class=date>monday 25 december 2023</h2>
            <nav class=tags>
      tags:
      <ul>
                <li><a href=/tag-l_ntas.html>lántas</a>
                <li><a href=/tag-conlangs.html>conlangs</a>
              </ul>
    </nav>
      </div>
  <hr>
</header>


<main>
# just tell me how to say it please

sure thing. here.

```{=html}
<figure class="glosses">
```
  ---------------------------------------------------------------------- ----------------------------------------------------
  ![](chrismas/ufit_þulkussarim.svg "ufit þulkussarim"){.scr .laantas}   
  ufit þulkussarim                                                       
  \[ˌufit ˈθuɫkɔsːɐʑɪ̃\]                                                  
  ufi--t                                                                 þulkus(i)--sa--ri--m
  cozy--[GEN]{.abbr}                                                     midwinter--[AD]{.abbr}--[PRL]{.abbr}--[DEF]{.abbr}
  (be) cozy during midwinter                                             
  ---------------------------------------------------------------------- ----------------------------------------------------

```{=html}
</figure>
```
# details

now i am not a huge fan of putting christianity into my conlang, which
is hopefully understandable. but having a midwinter festival sounds
cute. the days are finally getting longer! you made it through the worst
part! and so on. so that's what this is. i think it probably takes place
the day after the solstice, but with several days of festivities, so
that there is still a little overlap with the *other* winter holiday.
it's still appropriate to say it today.

## seasons

  time       name                                                                                pron.                              translation
  ---------- --------------------------------------------------------------- ------------------- ---------------------------------- -------------
  nov--jan   [![](chrismas/igisim.svg "igisim"){.scr .laantas}]{.lang}       [igisim]{.lang}     [\[ˈiʝɛsĩ\]]{.ipa .ipa-narrow}     the freeze
  feb        [![](chrismas/susurum.svg "susurum"){.scr .laantas}]{.lang}     [susurum]{.lang}    [\[ˈsusʊrõ\]]{.ipa .ipa-narrow}    the melt
  mar--may   [![](chrismas/šangubam.svg "šangubam"){.scr .laantas}]{.lang}   [šangubam]{.lang}   [\[ˈʃaŋɡɔvɑ̃\]]{.ipa .ipa-narrow}   the bloom
  jun--aug   [![](chrismas/guwanḿ.svg "guwanḿ"){.scr .laantas}]{.lang}       [guwanḿ]{.lang}     [\[ˈɡɔwɑnm̩\]]{.ipa .ipa-narrow}    the sun
  sep--oct   [![](chrismas/santum.svg "santum"){.scr .laantas}]{.lang}       [santum]{.lang}     [\[ˈsantõ\]]{.ipa .ipa-narrow}     the rain

-   in between [![](chrismas/igisim.svg "igisim"){.scr
    .laantas}[igisim]{.text}]{.lang} (winter) and
    [![](chrismas/šangubam.svg "šangubam"){.scr
    .laantas}[šangubam]{.text}]{.lang} (spring), the month of february
    is considered a transition between the two,
    [![](chrismas/susurum.svg "susurum"){.scr
    .laantas}[susurum]{.text}]{.lang}.
-   as a result, [![](chrismas/santum.svg "santum"){.scr
    .laantas}[santum]{.text}]{.lang} (autumn) is only two months long.
-   [![](chrismas/šangubam.svg "šangubam"){.scr
    .laantas}[šangubam]{.text}]{.lang} comes from
    [![](chrismas/šani.svg "šani"){.scr .laantas}[šani]{.text}]{.lang}
    (flower) and [![](chrismas/guba.svg "guba"){.scr
    .laantas}[guba]{.text}]{.lang} (grow, thrive).

## putting it together

the word "midwinter", without any inflections, is
[![](chrismas/þulkusim.svg "þulkusim"){.scr
.laantas}[þulkusim]{.text}]{.lang}, which comes from
[![](chrismas/þulku.svg "þulku"){.scr .laantas}[þulku]{.text}]{.lang}
"be deep" and [![](chrismas/igisim.svg "igisim"){.scr
.laantas}[igisim]{.text}]{.lang}. unusually for lántas,
[![](chrismas/þulku.svg "þulku"){.scr .laantas}[þulku]{.text}]{.lang} is
a verb, rather than a noun. why? who knows.

```{=html}
<aside class='floating'>
```
on that page, where you see a [ƶ]{.lang}, replace it with [þ]{.lang}. i
haven't got round to updating that yet. it also has the ugly text until
i redraw [![](chrismas/č__ǧ_.svg "č ǧ"){.scr
.laantas}[č ǧ]{.text}]{.lang}, since at least if it's all ugly it's
consistent. sorry about that.

```{=html}
</aside>
```
the suffix [![](chrismas/–sari.svg "–sari"){.scr
.laantas}[--sari]{.text}]{.lang} is actually a pair of two suffixes,
which together mean through, or during. the details of the whole
situation are
[here](https://lang.niss.website/laantas/nouns.html#locational-cases),
but it is a cool two-dimensional system based on a thing that can be
found in some languages of the caucasus. the
[![](chrismas/–m.svg "–m"){.scr .laantas}[--m]{.text}]{.lang} on the end
(of all these words so far, actually) is "the". so the full form
[![](chrismas/þulkusisarim.svg "þulkusisarim"){.scr
.laantas}[þulkusisarim]{.text}]{.lang} means "during midwinter", and
that one [i]{.lang} is dropped in this phrase to give the form
[![](chrismas/þulkussarim.svg "þulkussarim"){.scr
.laantas}[þulkussarim]{.text}]{.lang}.

now, for [![](chrismas/ufit.svg "ufit"){.scr
.laantas}[ufit]{.text}]{.lang}. there is a small, but technically
non-zero, chance that you remember the word
[![](chrismas/uf_a_t.svg "uf{a}t"){.scr
.laantas}[uf`<u>`{=html}a`</u>`{=html}t]{.text}]{.lang} from
[here](https://cohost.org/niss/post/3366713-ufat-iksaha), with the
meaning of "warm". this is actually the same word, but a bit cutesy. it
means cozy.

the implied verb in this sentence is
[![](chrismas/iksaha.svg "iksaha"){.scr
.laantas}[iksaha]{.text}]{.lang}, like before. this is an auxiliary verb
for requests. for example, if [![](chrismas/šikkúha.svg "šikkúha"){.scr
.laantas}[šikkúha]{.text}]{.lang} means "you are going", then
[![](chrismas/šikkúm_iksaha.svg "šikkúm iksaha"){.scr
.laantas}[šikkúm iksaha]{.text}]{.lang} means "please go away". the
[--ha]{.lang} here means "you" (singular). here it's dropped because the
phrase is long enough already to be easily understood.

so in the end, you get
[![](chrismas/ufit_þulkussarim.svg "ufit þulkussarim"){.scr
.laantas}[ufit þulkussarim]{.text}]{.lang}, meaning "\[stay\] cozy
during the midwinter".

::: twocol-grid
![](images/crismas1.png){width="100%"}

```{=html}
<figure class="glosses left">
```
  ---------------------------------------------------------- ----
  ![](chrismas/þugusim_ai.svg "þugusim ai"){.scr .laantas}   
  þugusim ai                                                 
  \[ˈθuɣɔsĩm‿ai\]                                            
  þugusi--m                                                  ai
  miwiner--[DEF]{.abbr}                                      be
  it crismas                                                 
  ---------------------------------------------------------- ----

```{=html}
</figure>
```
![](images/crismas2.png){width="100%"}

```{=html}
<figure class="glosses left">
```
  ------------------------------------------------------------------ ----------------------------------------
  ![](chrismas/ufi_þugussarim.svg "ufi þugussarim"){.scr .laantas}   
  ufi þugussarim                                                     
  \[ˌufi ˈθuɣɔsːɐʑĩ\]                                                
  ufi--(t)                                                           þugus(i)--sari--m
  cozy--([GEN]{.abbr})                                               miwiner--[DURING]{.abbr}--[DEF]{.abbr}
  merr crismas                                                       
  ------------------------------------------------------------------ ----------------------------------------

```{=html}
</figure>
```
:::

</main>


<footer>
  <hr>
  <a href=/index.html>all posts</a> ·
  <a href=/all-tags.html>all tags</a>
</footer>

